body { overflow-x:hidden; }
.fb-slider {
	position:fixed;
	top:140px;
	z-index:9999999999;

}
.fb-slider.left {
	left:-314px;
}
.fb-slider.right {right:-314px;}
.fb-slider .fb-slider-tab{
	width:40px;
	height:40px;
	box-shadow: 0px 0px 15px 0px rgba(1, 1, 1, 0.5);
	background: #3b5998;
	padding: 9px 12px;
	position:absolute;
	top:0;
}
.fb-slider .fb-slider-tab .fa{
	font-size: 23px;
	color: white;
}
.fb-slider.left .fb-slider-tab {right:-40px; }
.fb-slider.right .fb-slider-tab{left:-37px;}
.fb-slider-content {
	width:314px;
	height:464px;
	background:#fff;
	position:relative;
	border: 7px solid #3b5998;

}
